@charset "UTF-8";
footer {
  background-color: #fff;
  padding: 50px 0 30px;
  position: relative;
  z-index: 1;
}
footer .logo {
  width: 100px;
  margin: 0 auto 50px;
}
footer .logo img {
  width: 100%;
}
footer small {
  display: block;
  font-size: 14px;
  text-align: center;
}
@media screen and (max-width:1050px) {
  footer {
    padding: 30px 0 100px;
  }
  footer .logo {
    width: 80px;
    margin: 0 auto 30px;
  }
  footer small {
    font-size: 12px;
  }
}